<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="query-preview">
    <!--div class="modal-header">
        <h4 class="modal-title">Aperçu de la requête</h4>
    </div-->
    <div class="modal-body p-0">
        <div ng-if="$ctrl.ready" ui-codemirror ng-model="$ctrl.query" ui-codemirror-opts="$ctrl.options"></div>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default pull-left" ng-click="closeThisDialog()">{{ 'label.close' | translate }}</button>
    </div>
</div>
